@echo off
:MENU
cls

echo This update will ONLY upgrade the BIOS for E5-2600 v3 platforms,
echo and will wipe out any previous BIOS settings and configurations.
echo If your intention is to upgrade your system to support E5-2600 v4 CPU,
echo please find the utility in "E5-2600 v4 (Broadwell) CPU Upgrade Package"
echo at the download site of each model at http://www.qct.io/.
set /p confirm= Please press (y) to agree to update or (n) to exit:

IF "%confirm%" == "n" ( SET confirm= & GOTO END)
IF "%confirm%" == "N" ( SET confirm= & GOTO END)
IF "%confirm%" == "y" ( SET confirm= & GOTO Update)
IF "%confirm%" == "Y" ( SET confirm= & GOTO Update)
GOTO MENU

:Update
afuwin64\afuwinx64 S2B_3B04.BIN /gan

GOTO END

:END
